uuid: 9402b498-cfdf-429d-8178-b86a9ad92653
langcode: ar
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.large
    - media.type.image
  module:
    - image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
